.estado {
    pointer-events: none;
}

body {
    background-repeat: space;
}

table#data_table tbody tr td {
    vertical-align: middle !important;
}

.tnr {
    display: inline !important;
}

#resumen {
    font-family: 'Calibri' !important;
    font-size: 15px !important;
    color: black !important;
    width: 600;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
    border: none;
}

#resumen td {
    padding: 0;
}

.dt-button-collection.dtb-collection-closeable {
    width: 60% !important;
}

.dtsp-panes .dtsp-panesContainer {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding: 0px !important;
}

.dtsp-searchPane {
    margin-top: 0px !important;
}

#btnNew {
    background-color: #007bff !important;
    border-color: #007bff !important;
}

#btnNewImport {
    background-color: #c82333 !important;
    border-color: #c82333 !important;
}